body {
    font-size:100%;
    line-height:1.125em; /* 161.125=18 */
	margin: 0 auto; padding: 0;
	font-family: arial, helvetica, sans-serif;
	text-align:center;
	background-color:#000000;
}
 
.body p {
   
}
html, body {
	margin: 0;
	padding: 0;
}
img{
	border: none;
	text-decoration: none;
}

label{
	font-size: 100%;
}

h1,h2,h3{
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}

a{
	text-decoration: none;
	color:#3CB1D8;

}

a:visited{
	
	text-decoration: none;
	
}

a:hover{
	
	text-decoration: none;
	color:#78BA21;
}

a:active{
	
}
	
ul, ol{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
	
ul li, ol li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
	
p{
	text-align: left;
	padding: 0;
	margin: 0;
}

form{
	margin: 0;
	padding: 0;
	border: none;
}
	
fieldset{
	margin: 0;
	padding: 0;
	border: none!important;
}
	
		
.body_text blockquote{
	
	text-indent: 35px;
	background: url("../img/quote_sx.gif");
	background-position: 0 2px;
	background-repeat: no-repeat;
	text-align:center;
	width:85%;
	float:left;
	clear:both;
	margin:20px 0 0 46px!important;
	margin:20px 0 0 23px;
}
.body_text blockquote p {
	
	margin: 0;
	padding-right: 23px;
	background:url("../img/quote_dx.gif") no-repeat scroll right bottom ;
	line-height:1.6;
	font-style:italic;
}
.body_text a{
	font-weight:bold;
}
.body_text a:hover{
	color:#CC3300;
}

	
acronym{
	border-bottom: 1px dotted black;
	cursor:help;
}
/* * * * * * Main * * * * * * */

#main {

}
/* * * * * header * * * * */
#cont_header {
	width:100%;
	margin:0 auto;
	float:left;
	/*border-bottom:1px solid #252735;*/
}
#header {
	width:800px;
	margin:0 auto;
	background:url("../img/bg_header4.jpg") no-repeat left top ;
	min-height:212px;
	height:auto !important;
	height:212px;

}
#cont_menu_lang {
	width:100%;
	float:left;
}
#menu_lang {
	background:url("../img/bg_lang.gif") no-repeat left top ;
	width:96px;
	/*height:28px;*/
	float:right;
}
#menu_lang ul {
	float:left;
	margin:0 0 0 3px!important;
	margin:0 0 0 1px;
	
}
#menu_lang ul li {
	float:left;
	/*margin:5px 0 0 5px;*/
	
}
#menu_lang ul li.selected {
	float:left;
	/*margin:5px 0 0 5px;*/
	padding:0 0 8px 0;
	background:url("../img/lang_arrow.gif") no-repeat center 27px ;
}
#menu_lang li a {
	float:left;
	padding:2px 3px 1px 3px;
	line-height:0;
	margin:3px 0 1px 0;
	font-size:1px;
}
#menu_lang li a:hover {
	background-color:#474D63;
}
#head_bottom {
	float:left;
	clear:both;
	width:100%;
}
#prenota {
	float:left;
	margin:118px 0 0 440px!important;
	margin:118px 0 0 220px;
}
#prenota a {
	background:url("../img/prenota.gif") no-repeat left top;
	width:117px;
	height:55px;
	display:block;
	color:#FFFFFF;
	font-size:1.1em;
	padding:3px 0 0 0;
	line-height:1.1em;
}

#prenota a:hover {
	background:url("../img/prenota_hover.gif") no-repeat left top;
}

#cont_menu_ser {
	width:100%;
	background:url("../img/bg_ms.gif") repeat-x left bottom;
	float:left;
	clear:both;
	margin:-25px 0 0 0;
}
#menu_ser {
	width:800px;
	margin:0 auto;
}
#menu_ser ul {
	float:right;
}

#menu_ser ul li {
	float:left;
	font-size:0.8em;
	border-bottom:1px solid #252735;
	
}
#menu_ser ul li a {
color:#999;
font-weight:bold;
}

#menu_ser li a:hover {
	color:#78BA21;
}


#menu_ser .current {
	background: url('../img/bg_ling_current.gif') no-repeat scroll left top;
	border:0pt none;
	float:left;
	border-bottom:1px solid #060608;
	margin:0pt 2px 0pt 0pt;
	
}

#menu_ser .current a, #menu_ric li.current a:hover {
	background:transparent url('../img/bg_ling_current2.gif') no-repeat scroll right top;
	color:#28A9D4!important;
	font-weight:bold;
	padding:5px 14px 3px 12px;
	margin:0 0 0 0;
	cursor:pointer;
	display:block;
}
#menu_ser li {
	background: url('../img/bg_ling.gif') no-repeat scroll left top;
	float:left;
	margin:0pt 2px 0pt 0pt;
	padding:0pt 0pt 0pt 3px;
}
#menu_ser a, #menu_ric strong {
	background:transparent url('../img/bg_ling2.gif') no-repeat scroll right top;
	color:#fff;
	display:block;
	padding:5px 14px 3px 12px;
	text-decoration:none;
	text-transform:none;
	cursor:pointer;
}
/* * * * * corpo * * * * */

#cont_corpo {
/*	border-top:1px solid #252735;*/
	width:100%;
	clear:both;
	background:url('../img/bg_cont_corpo.jpg') repeat-x left top;
	float:left;
	padding:30px 0 32px 0;
	
}

#corpo {
	width:800px;
	margin:0 auto;
}

/* * * * * * col sx * * * * * */

#col_sx {
	float:left;
	width:195px;
}
#menu_1 ul {
width:100%;
	float:left;
}

#menu_1 ul li {
	float:left;
	clear:both;
	background:url('../img/bg_menu_1.gif') repeat-y 28px top;
	width:100%;
	margin:0 0 3px 0;
}
#menu_1 ul li.selected {
	background:url('../img/bg_menu_1_sel.gif') repeat-y 28px top;
}
#menu_1 ul li a {
	float:left;
	color:#B6B8CB;
	font-size:0.8em;
	padding:6px 0 6px 40px;
	background:url('../img/menu_ico.gif') no-repeat left top;
	display:block;
	width:155px;
	text-align:left;
}

#menu_1 ul li a:hover, #menu_1 ul li.selected a {
	background:url('../img/menu_ico_hover.gif') no-repeat left top;
	color:#79CAE4;
}

#menu_1 ul.level2 {
	float:left;
	padding:0 0 0 0;
}
#menu_1 ul.level2 li {
	float:left;
	background:none;
	padding:0 0 0 0;
	margin:0;
}

#menu_1 ul.level2 li a {
	float:left;
	background:none;
	margin:0 0 0 25px!important;
	margin:0 0 0 12px;
	border-left:3px solid #444862;
	color:#B6B8CB;
	padding:0 0 3px 13px;
}
#menu_1 ul.level2 li a:hover, #menu_1 ul.level2 li a.level2_sel {
color:#79CAE4;
border-left:3px solid #31A1C7;
background:none;
}
/* * * * * * * * col dx * * * * * * * */
#col_dx {
	width:605px;
	float:right;
}
#box_contenuti {
	
}

#bc_top {
	background:url('../img/box_contenuti_top.gif') no-repeat left top;
	width:605px;
	height:6px;
	font-size:1px;
	line-height:0;
	float:left;
}

#bc_bottom {
background:url('../img/box_contenuti_bottom.gif') no-repeat left top;
	width:605px;
	height:6px;
	font-size:1px;
	line-height:0;
	float:left;
}

#bc_center {
	background-color:#0E0F14;
	width:575px;
	float:left;
	padding:6px 15px 15px 15px;
	text-align:left;
	min-height:300px;
	height:auto !important;
	height:300px;
}

/* * * * * * * *  home * * * * * * */

.testo_home {
	float:left;
	width:100%;	
	text-align:left;
}
.tit_home {
	font-size:1.5em;
	font-family:Tahoma, Arial, Helvetica;
	color:#3CB1D8;
	background:url('../img/sep.gif') repeat-x left bottom;
	padding:3px 0 5px 0;
	float:left;
	line-height:1.1em;
	width:575px;
}

.cont_txt_h {
	float:left;
	width:575px;
	margin:15px 0 0 0;
}	

.foto_home {
	line-height:0;
	font-size:1px;
	background-color:#1D1F2B;
	padding:4px;
	float:left;
	margin:0 12px 0 0!important;
	margin:0 9px 0 0;
}
.txt_home {
	color:#C8C9D7;
	font-size:0.775em;
	font-family:"Trebuchet MS", Arial;
	line-height:1.45em;
}

.focus_home {
	float:left;
	width:575px;
	clear:both;
	text-align:left;
	background:url('../img/sep.gif') repeat-x left top;
	margin:15px 0 0 0;
	padding:20px 0 0 0;
}	
.foto_fm {
	line-height:0;
	font-size:1px;
	background-color:#1D1F2B;
	padding:4px;
	float:left;
	margin:0 12px 0 0!important;
	margin:0 9px 0 0;
	clear:both;
}

.tit_fm {
	font-size:1.05em;
	line-height:1.1em;
	font-family:Tahoma, Arial, Helvetica;
	color:#999999;
	
	
}
.tit_fm a {
	color:#3CB1D8;
}

.tit_fm a:hover {
	color:#78BA21;
}
.testo_fm {
	color:#C8C9D7;
	font-size:0.775em;
	font-family:"Trebuchet MS", Arial;
	line-height:1.45em;
	margin:8px 0 0 0;
}
/* * * * * * * * Footer * * * * * * */

#cont_footer {
	width:100%;
	float:left;
	border-top:1px solid #1F2129;
	background:url('../img/bg_footer.jpg') repeat-x left top;
	background-color:#040405;
	padding:0 0 10px 0;
}

#footer {
	width:800px;
	margin:0 auto;
	padding:20px 0 0 0;
}

#col_copy {
	float:left;
	text-align:left;
	width:195px;
}
#logo_footer {
	float:left;
}

#logo_footer a {
	background:url('../img/logo_footer.gif') no-repeat left top;
	width:146px;
	height:20px;
	display:block;
}
#dati {
	color:#B6B8CB;
	font-family:"Trebuchet MS", Arial , Helvetica;
	font-size:0.7em;
	float:left;
	clear:both;
	margin:10px 0 0 0;
	line-height:1.4em;
	width:100%;
}

#netbe {
	margin:10px 0 0 0;
	float:left;
	clear:both;
	width:100%;
}

#netbe a {
	color:#3CB1D8;
	font-size:0.7em;
}
#netbe a:hover {
	color:#78BA21;
}
#cont_nav {
	float:right;
	width:605px;
	text-align:left;
}	

.col_nav {
	float:left;
	text-align:left;
	width:185px;
	margin:0 0 0 24px!important;
	
}

.col_nav ul {
float:left;
	clear:both;
}
.first_nav {
	margin:0!important;
}
.col_nav ul li {
	border-top:1px solid #252735;
	float:left;
	clear:both;
	width:185px;
}
.col_nav ul li.tit_nav {
	color:#D8D9E2;
	font-family:"Trebuchet MS", Tahoma, Arial;
	font-size:0.85em;
	border-bottom:1px solid #000;
	border-top:none;
	padding:0 0 2px 4px;
	width:181px;
}
.col_nav ul li a {
	background:url('../img/footer_arrow.gif') no-repeat 4px 9px;
	padding:5px 0 5px 25px;
	color:#8D91AD;
	font-family:"Trebuchet MS", Arial;
	font-size:0.75em;
	float:left;
	width:160px;
}
.col_nav ul li a.en {
	background:url('../img/en_small.gif') no-repeat 4px 7px;
	padding:5px 0 5px 27px;
}
.col_nav ul li a:hover.en {
	background:url('../img/en_small.gif') no-repeat 4px 7px;
	padding:5px 0 5px 27px;
}
.col_nav ul li a.it {
	background:url('../img/ita_small.gif') no-repeat 4px 7px;
	padding:5px 0 5px 27px;
}
.col_nav ul li a:hover.it {
	background:url('../img/ita_small.gif') no-repeat 4px 7px;
	padding:5px 0 5px 27px;
}
.col_nav ul li a.fr {
	background:url('../img/fr_small.gif') no-repeat 4px 7px;
	padding:5px 0 5px 27px;
}
.col_nav ul li a:hover.fr {
	background:url('../img/fr_small.gif') no-repeat 4px 7px;
	padding:5px 0 5px 27px;
}


.col_nav ul li a:hover {
	color:#3CB1D8;
	background:url('../img/footer_arrow_hover.gif') no-repeat 4px 9px;
}

/* * * * * * * Testi * * * * * * */
/* * * * * * * * * * testi * * * * * * * * * * */

h1.testi {
	font-family:Tahoma, "Trebuchet MS", Arial;
	font-size:1.4em;
	color:#BFCED9;
	padding:7px 0 0 0;
	
}	
h2.testi {
	font-family:Tahoma, "Trebuchet MS", Arial;
	font-size:1.3em;
	color:#BFCED9;
	padding:28px 0 2px 0;
	border-bottom:1px solid #505F83;
	float:left;
	width:575px;
	
}	
/* * * * * * TESTI * * * * * * */

.contenuti {
	padding:0 16px 0 16px;
}
.body_text {
	float:left;
	clear:both;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	width:575px;
	margin:8px 0 0 0;
}

.body_text p{
	font-size:0.775em;
	padding:15px 0 0 0;
	line-height:1.6em;
	clear:both;
	color:#C8C9D7;
	font-family:"Trebuchet MS", Arial;
}

.abstract-text {
	font-size:0.8em;
	margin:15px 0 0 0;
	line-height:1.6em;
	font-style:italic;
	color:#C8C9D7;
	font-family:"Trebuchet MS", Arial;
}	


*{}

.bottom_hd {
	/*border:1px solid red;*/
	clear:both;
	background:url("../img/bottom_hd.gif") no-repeat left top ;
	height:10px;
	letter-spacing:-0.01em;
	position:relative;
	color:#26568A;
	line-height:0;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align:left;
	padding:0 0 0 27px;
	margin:0 10px 0 -27px;
	width:505px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	margin:0 10px 0 -20px;
	width:472px;
	padding:0 0 0 27px;
}
*{}


.espansa {
	margin:20px 0 0 0;
	background-color:#34384B;
	padding:4px;
	float:left;
	line-height:0;
	font-size:1px;
}

#map {
	height: 400px;
	width:567px;
	font-size:0.875em;
}
.box-mappa {
	margin:20px 0 0 0!important;
	margin:20px 0 0 0;
	float:left;
	background-color:#34384B;
	
	padding:4px;
	clear:both;text-align:left;
}

.didascalia_espansa {
	line-height:1.6em;
	width:575px;
	text-align:left;
	font-size:0.7em;
	color:#B6B8CB;
	text-align:center;
	margin:4px 0 0 0;
	clear:both;
}

img.left {
	float:left;
	margin:3px 10px 0pt 0pt;
	background-color:#34384B;
	padding:4px;
}

img.right {
float:right;
margin:3px 0 0pt 10px;
background-color:#34384B;
	padding:4px;
}

.body_text ul{
	text-align:left;
	margin:10px 0 0 25px!important;
	margin:10px 0 0 12px;	
	list-style-type:none;
	float:left;
	

}
 
.body_text ul li {
	font-size:0.775em;
	margin:5px 0 0 0;
	line-height:1.6em;
	color:#C8C9D7;
	font-family:"Trebuchet MS", Arial;
	background: url('../img/img_list.gif') no-repeat left 6px;
	list-style-type:none;
	padding:0 0 0 15px;
	
	
}
.body_text ol{
	text-align:left;
	margin:10px 0 0 40px!important;
	margin:0 0 0 20px;	
	float:left;
	list-style-type:decimal;
}
.body_text ol li{
	list-style-type:decimal;
	font-size:0.775em;
	margin:5px 0 0 0;
	
	line-height:1.6em;
	
	color:#C8C9D7;
	font-family:"Trebuchet MS", Arial;
}
/* * * * * * * * * * 
GALLERY
* * * * * * * *  */
.box-gallery {
float:left;
	clear:both;
	
	width:575px;
}

#gallery {
margin-top:25px;
text-align:left;
float:left;
	width:100%;	
}

h3.testi {
color:#78BA21;
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
border-bottom:1px solid #34384B;
margin:25px 0pt 0pt;
padding:0 0 1px 0;
text-align:left;
}
.blocco_orizz {

clear:both;
display:block;
float:left;
margin-bottom:15px;
overflow:hidden;
	width:100%;	
}

.img_gallery {
float:left;
margin:0 16px 0 0;
width:180px;
text-align:center;
}

.img_last {
	margin:0!important;
}

.img_gallery img {
	background-color:#34384B;
	padding:4px;
	line-height:0;
	font-size:1px;
}

.didascalia {
color:#B6B8CB;
font-family:Arial,Verdana,Helvetica,sans-serif;
font-size:10px;
line-height:10px;
margin-top:3px;
width:180px;
text-align:center;
float:left;
}

/* * * * * * * Allegati  * * * * * */

.box-allegati {
	float:left;
	clear:both;
	width:575px;
}

#col_dx ul.allegati {
	margin:20px 0 0 0;
	text-align:left;
}
#col_dx li.file{
	padding: 0 0 15px 27px;
	text-align:left;
	background-repeat: no-repeat;
	list-style-type:none;
}

li.file a{
	float: left;
	letter-spacing: 0px;
	text-decoration: none!important;
}

#col_dx li.file .nome-file a{
	display: block;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
	text-transform: none;
	font-size:0.9em;
	color:#3CB1D8;
	letter-spacing: normal!important;
	margin: 0; 
	padding: 0;
}
#col_dx li.file .nome-file a:hover {
	color:#78BA21;
}
h4.nome-file{
	margin: 0px 0px 0px 16px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}

span.filedescription{
	display: block;
	clear: left;
	text-align:left;
	font-size:0.775em;
	margin:0 0 0 16px;
	padding:5px 0 0 0;
	font-family:,"Trebuchet MS",Tahoma, Arial, Helvetica, sans-serif;
	line-height:1.3em;
	color:#C8C9D7;
}

li.file a.download{
	background: url('../img/all_arrow.gif') no-repeat center left;
	margin: 1px 0 0 16px;
	padding:0 0 0 15px;
	font-family:,"Trebuchet MS",Tahoma, Arial, Helvetica, sans-serif;
	font-size:0.775em;
	color:#3CB1D8;
}
li.file a:hover.download {
	background: url('../img/all_arrow_hover.gif') no-repeat center left;
	color:#78BA21;
}
li.file span.size{
	font-size:0.775em;
	padding: 0px 0px 0px 8px;
}

li.file.doc{
	background: url('../img/files/ico_doc.gif') no-repeat top left;
}

li.file.htm{
	background: url('../img/files/ico_htm.gif') no-repeat top left;
}

li.file.mp3{
	background: url('../img/files/ico_mp3.gif') no-repeat top left;
}

li.file.nofile{
	background: url('../img/files/ico_nofile.gif') no-repeat top left;
}

li.file.img{
	background: url('../img/files/ico_htm.gif') no-repeat top left;
}

li.file.pdf{
	background: url('../img/files/ico_pdf.gif') no-repeat top left;
}

li.file.ppt{
	background: url('../img/files/ico_ppt.gif') no-repeat top left;
}

li.file.rtf{
	background: url('../img/files/ico_rtf.gif') no-repeat top left;
}

li.file.mdb{
	background: url('../img/files/ico_mdb.gif') no-repeat top left;
}

li.file.txt{
	background: url('../img/files/ico_txt.gif') no-repeat top left;
}

li.file.xls{
	background: url('../img/files/ico_xls.gif') no-repeat top left;
}

li.file.zip{
	background: url('../img/files/ico_zip.gif') no-repeat top left;
}

li.file.swf{
	background: url('../img/files/ico_swf.gif') no-repeat top left;
}

li.file.exe{
	background: url('../img/files/ico_exe.gif') no-repeat top left;
}

li.file.pub{
	background: url('../img/files/ico_publisher.gif') no-repeat top left;
}

li.file.link{
	background:url('../img/files/ico_link_esterno.gif') no-repeat top left;
}

li.file.link-links{
	background: url('../img/files/ico_link_esterno.gif') no-repeat top left;
	margin: 0;
	padding: 0 0 5px 0;
}
/* * * * * * * * * * * * * *
	LINK
* * * * * * * * * * * * * */
.box-link {
	float:left;
	clear:both;
	width:575px;
}

li.link-title {
	text-align:left;
	padding:0;
	clear:both;
	font-size:1.1em;
}

li.link-title-first {
	text-align:left;
	padding:0;
	clear:both;font-size:1.1em;
}
li.link-title-first a {
color:#3CB1D8;!important;
}
li.link-url {
	text-align:left;
}

li.link-url a {
	text-align:left;
	color:#3CB1D8;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.7em;
	line-height:1.1em;
	padding:0;
}
 li.link-url a:hover {
 color:#78BA21;
 }
li.link-description {
		display: block;
	clear: left;
	text-align:left;
	font-size:0.775em;

	padding:5px 0 0 0;
	font-family:,"Trebuchet MS",Tahoma, Arial, Helvetica, sans-serif;
	line-height:1.3em;
	color:#C8C9D7;
}
li.link-title a {
	color:#3CB1D8;
	font-weight:bold;
	font-size:0.84em;
	
}
li.link-title a:hover {
	color:#78BA21;
}
li.link-title-first a:hover {
	color:#78BA21!important;
}
li.link-title-first a {
color:#3CB1D8;
	font-weight:bold;
	font-size:0.84em;
}

#col_dx ul.cl {
background:transparent url('../img/link_ico.gif') no-repeat scroll left 5px;
clear:both;
float:left;
height:auto !important;
margin:15px 0pt 0pt;
min-height:38px;
padding:2px 0pt 0pt 43px;
width:100%;
	voice-family: "\"}\""; 
	voice-family:inherit;
width:91%;
}
*{}
#col_dx ul.cl_link {
clear:both;
margin:15px 0pt 0pt;
padding:0pt;
width:100%;
}
#col_dx ul.cl_link li{
list-style-type:none;
clear:both;
float:left;
voice-family: "\"}\""; 
voice-family:inherit;
float:none;
}
	
#col_dx ul.cl li{
	list-style-type:none;
	clear:both;
	width:100%;
	float:left;
}	

/* * * * * * *  contatti * * * * * * * */


#col_dx p.formHint_contatti {
color:#C8C9D7;
text-align:left;
font-size:0.7em;
padding:10px 0 0 0;
/*margin:0pt 0pt 0pt 350px;
voice-family: "\"}\""; 
voice-family:inherit;
margin:0pt 0pt 0pt 370px;*/
float:right;
clear:both;
}
*{}

.uniForm fieldset legend.conta {
color:#3F828F;
font-size:0.9em;
font-weight:bold;
margin:0pt;
padding:0 12px 6px 0;
/*float:left;
margin:0 0 0 -8px;*/
}
.privacy {
background-color:#2C2F3A;
border:1px solid #484E60;
height:100px;
color:#FFFFFF;
overflow:auto;
padding:4px 4px 4px 6px;
voice-family:inherit;
width:49%;
margin:9px 0 0 0;
text-align:left;
float:left;
font-size:0.8em;
display:block;
}
.pri {
line-height:1.2em;
margin:10px 0 0 0;
}
#cont_form {
	/*margin:20px 10px 0 10px!important;
	margin:20px 5px 0 5px;*/
	float:left;
	margin:20px 0 0 0;
}
.formHint_contatti {
	font-size:0.7em;
	float:right;
}
.uniForm .inlineLabels .textInput_cont {
border:1px solid #484E60;
background-color:#2C2F3A;
color:#FFFFFF;
float:left;
font-size:0.74em;
padding:1px 1px 2px 2px;
width:50%;

}

.uniForm .inlineLabels .textInput_small {
border:1px solid #484E60;
background-color:#2C2F3A;
color:#FFFFFF;
float:left;
font-size:0.74em;
padding:1px 1px 2px 2px;
width:16%;
}

.cal {
	float:left;
	margin:-1px 0 0 5px;
	cursor:pointer;
}

.uniForm .inlineLabels .textInput_num {
border:1px solid #484E60;
background-color:#2C2F3A;
color:#FFFFFF;
float:left;
font-size:0.74em;
padding:1px 1px 1px 2px;
width:8%;
}
.uniForm .inlineLabels .textInput_ora {
border:1px solid #484E60;
background-color:#2C2F3A;
color:#FFFFFF;
float:left;
font-size:0.74em;
padding:1px 1px 2px 2px;
margin:0 5px 0 0;
width:8%;
}
.uniForm .inlineLabels contact, .uniForm .inlineLabels .contact {
color:#C8C9D7;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:0.7em;
font-weight:bold;
line-height:1.2em;
margin:0.16em 1% 0pt 0pt;
padding:0pt;
position:relative;
text-align:right;
width:117px!important;
clear:both;

}
uniForm .inlineLabels contact2, .uniForm .inlineLabels .contact2 {
color:#203B85;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:1em;
font-weight:bold;
line-height:100%;
margin:0.16em 1% 0pt 0pt;
padding:0pt;
position:relative;
text-align:right;
width:120px;
}

.uniForm .inlineLabels .priv {
line-height:1.2em;
text-align:left;
width:100%;
clear:both;
float:left;
color:#C8C9D7;
}
.uniForm .inlineLabels .ctrlHolder_pr {
clear:both;
margin:14px 0pt 0pt 9px!important;
margin:14px 0 0 4px;
overflow:hidden;
padding:0pt;
text-align:left;
float:left;
width:100%;
}
#cont_form .checkbox {
	border-style:none;
float:left;
height:21px;
margin:-4px 4px 0pt 0pt;
padding:0pt 0pt 4px;
}

.uniForm .inlineLabels .arealarge {
border:1px solid #484E60;
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:0.8em;
padding:1px 1px 2px 2px;
width:50%;
}
uniForm .buttonHolder_contatti {
font-size:0.96em;
font-weight:bold;
margin:10px 45px 0pt 0pt;
text-align:right;
voice-family:inherit;
}

.note {
	float:left;
	width:148px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ccc;
	font-size:0.75em;
	margin:0 0 0 7px;
}
/* * * * tabelle * * * * */

.cont_tab {
margin:20px 0 0 0;
float:left;
width:100%;
}
.body_text table td, th {
	padding:4px;
}
.body_text table {

border-collapse:collapse;
margin:0 auto;
padding:0pt;
}
.body_text table th {
border:1px solid #C8C9D7;
padding:4px;
text-align:center;
font-size:0.7em;
background:#34384B none repeat scroll 0%;
}
.body_text table td {

margin:0pt;
padding:4px;
font-size:0.7em;
}

.body_text table {

border-collapse:collapse;
/*margin:20px 0 0 0;*/
}
.body_text table td, th {
border:1px solid #C8C9D7;
color:#C8C9D7;
padding:4px;
}
.body_text table .tbody {
	float:left;
	margin:0;
	padding:0;
}

thead th {
background:#E9F2CC none repeat scroll 0%;

color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:0.7em;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
padding-top:3px;
text-align:left;
}

tbody th, tbody td {
vertical-align:top;
font-size:0.7em;
}

.body_text table caption {
background:transparent none repeat scroll 0%;
color:#000;
font-family:arial,helvetica,sans-serif;
font-size:0.9em;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
padding:6px 4px 6px 0px;
text-align:center;
text-transform:uppercase;
margin:0 auto;
}
.body_text table caption {

color:#C8C9D7;
font-family:arial,helvetica,sans-serif;
font-size:0.9em;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
padding:20px 4px 6px 0px;
text-align:center;
/*margin:20px 0 0 0;*/
text-transform:none!important;

}
/* * * * *SMISTAMENTO * * * * */

.cont_smi {
float:left;

width:575px;
}

.blocco_smi_sx {
	float:left;
	width:270px;
	text-align:left;
	margin:25px 30px 0 0;
	padding:0;
}
.blocco_smi_or {
	width:100%;
	float:left;
}
.blocco_smi_dx {
	float:left;
	width:270px;
	text-align:left;
	margin:25px 0 0 0;
	padding:0;
}
h3.smi {
	border-bottom:1px solid #34384B;
}
h3.smi a {
	color:#3CB1D8;
	font-size:0.9em;
	font-weight:bold;
}
h3.smi a:hover {
	color:#78BA21;
}
.descr_smi {
	margin:10px 0 0 0;
}
.foto_smi {
	float:left;
}
.text_smi {
	font-size:0.75em;
	line-height:1.4em;
	font-family:"Trebuchet MS",Tahoma, Arial;
	color:#C8C9D7;
}
.voci_figlie {
	text-align:left;
	clear:both;
	margin:13px 0 0 0;
	padding:0;
	float:left;
}
.voci_figlie ul {
	margin:0 0 0 0;
	float:left;
	padding:0;
	text-align:left;
	width:110px;
	voice-family: "\"}\""; 
	voice-family:inherit;
	width:123px;	
}
*{}
.voci_figlie ul.last_vf {
	float:left;
	margin:0 0 0 20px;
}
.voci_figlie ul li {
padding:0;
margin:0;
text-align:left;
list-style-type:none;
float:left;
clear:both;
width:100%;
}

.voci_figlie ul li a {
	color:#87A628;
	font-size:0.7em;
	background:url('../img/arrow_smi_hover.gif') no-repeat top left;
	padding:0 0 0 12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.voci_figlie ul li a:hover {
	color:#7AADC7;
	background:url('../img/arrow_smi_hover.gif') no-repeat top left;
}
.dp {
	float:left;
	color:#FFFFFF;
	font-weight:bold;
	font-size:0.8em;
	margin:0 5px 0 0;
}